## NAME

r.latlong - Creates a latitude/longitude raster map.

## KEYWORDS

raster, latitude, longitude, projection

## SYNOPSIS

r.latlong
r.latlong --help
r.latlong [-l] input=name output=name [--overwrite] [--help] [--verbose] [--quiet] [--ui]

### Flags:

-l
  Longitude output
--overwrite
  Allow output files to overwrite existing files
--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

### Parameters:

input=name [required]
  Name of input raster map
output=name [required]
  Name for output latitude or longitude raster map

## DESCRIPTION

r.latlong creates a latitude (degree decimal) map, or longitude if the -l flag is used, from any map in any projection using PROJ library. This is an input to r.sun and i.evapo.potrad.

## NOTES

The PROJ website.

## TODO

Datum transform is not implemented, the same datum is taken as output.

## EXAMPLE

    g.region raster=elevation -p
    r.latlong input=elevation output=latitude

## SEE ALSO

r.sun, r.sunhours

## AUTHOR

Yann Chemin, International Rice Research Institute, The Philippines

## SOURCE CODE

Available at: r.latlong source code (history)

Accessed: Saturday Dec 02 22:12:43 2023

Main index | Raster index | Topics index | Keywords index | Graphical index | Full index

© 2003-2023 GRASS Development Team, GRASS GIS 8.3.1 Reference Manual